Google varnade redan i september i fjol att det snart inte längre skulle gå att köra webbläsaren Chrome på datorer som har x86-processorer av typen Intel Pentium 4 och AMD Athlon 64. Nu är stunden snart kommen, rapporterar vår systertidning PCWorld. 

Anledningen är att det från och med version 89 (aktuell version är 88) krävs stöd för SSE3 (Streaming SIMD Extensions) eller senare. Berörda användare kommer att informeras om förändringen relativt snart, vilket ger dem gott om tid att leta efter ett lämpligt alternativ.

Enligt Google är det ytterst få användare som berörs av ändringen, detta då det rör sig om ganska gamla datorer som har minst 12 år på nacken vid det här laget.

IDG News